Accounts e-mail HP

Freeciv Version 2.4.2

a Voyage in men's Utopia

Freeciv Version 2.4.2

Postby MabeRuth » Thu Feb 27, 2014 5:46 am

Is it okay to use version 2.4.2 for GT09? I recently reformatted my hard drive and had to download the software again. If I must use 2.4.1, can someone tell me where I can find it?
MabeRuth
 
Posts: 17
Joined: Tue Dec 10, 2013 7:14 pm

Re: Freeciv Version 2.4.2

Postby Davide » Thu Feb 27, 2014 12:33 pm

It's ok. All 2.4.x servers and clients are compatible between each other.

Eventually, the server will be upgraded to 2.4.2, and that won't have consequences for compatibility.
User avatar
Davide
 
Posts: 864
Joined: Sat Mar 24, 2012 12:34 am


Return to GT09

Who is online

Users browsing this forum: No registered users and 3 guests

cron